Dashboard: Create performance indicator on referrer traffic
Closed, ResolvedPublic5 Story Points

Description

Create recurring performance indicator on referrer traffic from the primary search engine (Google) and determine what features may have largest impact on referrer metric.

Wwes created this task.Oct 15 2015, 8:48 PM
Wwes updated the task description. (Show Details)
Wwes raised the priority of this task from to Needs Triage.
Wwes assigned this task to Deskana.
Wwes added a project: Discovery.
Wwes moved this task to Analysis on the Discovery board.
Wwes added a subscriber: Wwes.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 15 2015, 8:48 PM
Ironholds set Security to None.
Ironholds removed Deskana as the assignee of this task.
Ironholds removed a project: Discovery.
Ironholds triaged this task as High priority.Oct 21 2015, 5:59 PM
Ironholds edited a custom field.
Ironholds moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.

Change 249126 had a related patch set uploaded (by OliverKeyes):
Initial dashboard version for referred traffic

https://gerrit.wikimedia.org/r/249126

Change 249126 merged by Bearloga:
Initial dashboard version for referred traffic

https://gerrit.wikimedia.org/r/249126

Deskana closed this task as Resolved.Nov 20 2015, 5:25 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.
Deskana added a subscriber: Deskana.